Communauté d'entraide Molotov

Question en attente de réponse

molotov avec Ubuntu 17.10

Bonjour
Je n'arrive pas à exécuter sur linux (ubuntu 17.10) le fichier de l'application que le site molotov me propose de télécharger.
je m'attendais à télécharger un fichier molotov.appimage c'est ce qui m'est annoncé dans la documentation.
Le fichier binaire "molotov" ne s'exécute pas, même après avoir accordé les droits.
Que faire ?

Cordialement
Vig

vig-ww
vig-ww

vig-ww

Niveau
0
1 / 100
point

Réponses

Bonjour,

Pour Linux, le fichier téléchargé s'appelle "molotov" et non "molotov.appImage", bien qu'il s'agisse vraiment d'un fichier appImage. Vous devriez normalement pouvoir l'exécuter afin de l'installer.

N'hésitez pas à nous tenir informés ;-)

A bientôt !

Bonjour,

Il arrive parfois que le clic droit permettant, sur l'icône, d'accéder aux propriétés de l'application pour en autoriser l'exécution ne soit pas présent.

Dans ce cas, on peut tenter une commande.

Pour réaliser cette opération, ouvrez un Terminal, puis, une fois à l'intérieur, réalisez quelques commandes à la main :

• cd /home/nom utilisateur/Téléchargements (permet d'accéder au dossier de l'utilisateur

• chmod a+x Molotov

• Validez chaque commande par la touche Entrée

Pouvez-vous tester cette manipulation et nous dire ce qu'il en est ?

A très vite !

martin M.
martin M.

martin M.

Niveau
0
21 / 100
points

Bonjour,

Même soucis pour moi. En faisant ./molotov en ligne de commande, le système m'indique qu'il manque une librairie "libgconf2-4".
Il suffit de l'installer avec synaptic.

inizan.yannick
inizan.yannick

inizan.yannick

Niveau
0
11 / 100
points

je viens de voir ce sujet. ça n'est pas normal pour une appimage d'appeler du contenu externe au paquet.
Et non, ça ne suffit pas, imagine que pour une raison ou une autre, une mise à jour de ton système apporte libgconf-2.so.5, molotov ne fonctionnera plus.

©Molotov 2018